### Enumeration

# Ggit BranchType

since: 1.0

#### Declaration

    enum Ggit.BranchType

#### Description [src]

The type of a branch.

Available since: 1.0

#### Members

`GGIT_BRANCH_LOCAL`

  Specifies a local branch.

  - Value: `1`
  - Nickname: `local`
  - Available since: 1.0
`GGIT_BRANCH_REMOTE`

  Specifies a remote branch.

  - Value: `2`
  - Nickname: `remote`
  - Available since: 1.0